.view-blogs .views-field-created
{
  clear: left;
  float: left;
  width: 100px;
}

.view-blogs .views-field-title
{
  float: left;
  margin-right: 10px;
}

.view-blogs .views-field-body
{
  float: left;
}

div.node.node-blog .node-content-block h2
{
  display: none;
}

div.node.node-blog .node-content-block .content h2
{
  display: block;
}

div.node.node-blog .node-content-block
{
  margin-bottom: 10px;
  position: relative;
}

div.node.node-blog .jp-type-playlist .jp-playlist { display: none; }
div.node.node-blog .jp-type-playlist { margin-bottom: 10px; }

.node-blog .cb-pane.cb-lesson.audio-location { height: auto; position: relative; top: 0; overflow: visible; padding: 0px 5px 5px 5px;}
.node-blog .cb-pane.cb-lesson.audio-location.no-pdf { padding-top: 10px; }
.node-blog .cb-pane.cb-lesson.audio-location.no-audio.no-pdf { padding-top: 0; }
.node-blog .cb-pane.cb-lesson { height: 0px; position: absolute; top : 64px; overflow: hidden; border: none; padding: 80px 0 0 0; }

.node-blog .cb-pane.cb-lesson.audio-location .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; position: absolute; right: 10px; top:0; background: url(../images/pdf.png) no-repeat top left; }
.node-blog .cb-pane.cb-lesson .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; position: absolute; right: 0px; top: 15px; background: url(../images/pdf.png) no-repeat top left; }

.node-blog .cb-pane.cb-lesson a.audio-download { display: block; width: 32px; height: 32px; font-size: 0; color: transparent;  background: url(../images/download.png) no-repeat top left; position: absolute; }
.node-blog .cb-pane.cb-lesson a.audio-download.slow {display: none; }

div.node-blog div.field-name-field-audio { position: absolute; z-index: 1; top: 15px; left: 0; }
div.node-blog div.field-name-field-audio-slow- { position: absolute; z-index: 1; top: 50px; left: 0; display: none;}
div.node-blog div.field-name-field-audio-slow- .field-label { font-size: 0.8em; padding:5px 0 10px; display: none;}

.node-blog .cb-pane.cb-lesson a.audio-download { display: none; width: 32px; height: 32px; font-size: 0; color: transparent;  background: url(../images/download.png) no-repeat top left; position: absolute; top: 0; }
.node-blog .cb-pane.cb-lesson.show-dl a.audio-download { display: block; }
.node-blog .cb-pane.cb-lesson a.audio-download.slow {  display: none;}

.node-blog .cb-variants div.field-name-field-audio { left: 15px; }
.node-blog .cb-variants div.field-name-field-audio-slow- { left: 15px; display: block; }
.node-blog .cb-variants div.field-name-field-audio-slow- .field-label { display: block; }
.node-blog .cb-variants .cb-pane.cb-lesson.audio-location { height: auto; position: relative; top: 0; overflow: visible; border-width: 3px 0 0 0 ; border-style: solid; border-color: #5181CD;  z-index: 2; }
.node-blog .cb-variants .cb-pane.cb-lesson.audio-location .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; position: absolute; right: 10px; top: 10px; background: url(../images/pdf.png) no-repeat top left; }
.node-blog .cb-variants .cb-pane.cb-lesson .field-name-field-pdf a { display: block; width: 51px; height: 50px; font-size: 0; color: transparent; position: absolute; right: 15px; top: 15px; background: url(../images/pdf.png) no-repeat top left; }
.node-blog .cb-variants .cb-pane.cb-lesson a.audio-download { display: block; width: 32px; height: 32px; font-size: 0; color: transparent;  background: url(../images/download.png) no-repeat top left; position: absolute; margin-left:5px; }

